Bug 4213 - kickstart problems
Summary: kickstart problems
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 09:03 UTC by ronny.lampert
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 18:53:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ronny.lampert 1999-07-27 09:03:33 UTC
on kickstart install in ks.cfg, the --maxsize switch is
ignored!!
I've tested it twice, eg.

/usr --size 600 --grow --maxsize 700
/opt --size 600 --grow

will result in two identically big partitions :-(

additionally, the DHCP timeout is too small, on my net you
have to add it twice in the ks.cfg

Comment 1 Jay Turner 2000-02-11 14:58:59 UTC
Still happening in 6.1.92.

Comment 2 Jay Turner 2000-02-16 18:53:59 UTC
Issue will be resolved in the next cut of the installer made available.


Note You need to log in before you can comment on or make changes to this bug.